*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html{
  scroll-behavior: smooth;
}
.navbar{
  display: flex;
  justify-content:center;
  align-items: center;
  background-color: rgb(0, 0, 0, 0.5);
  position: sticky;
  top: 0;
}
.navbar ul{
  display: flex;
  list-style: none;
  margin: 20px 0px;
}
.navbar ul li{
  font-family: century;
  font-size: 1.1rem;
  font-weight: bold;
}
.navbar ul li a{
  text-decoration: none;
  color: white;
  padding: 8px 25px;
  transition: all .5s ease;
}
.navbar ul li a:hover{
  background-color: white;
  color: black;
  box-shadow: 0 0 10px;
}
#home{
  display: flex;
  flex-direction: column;
  background-color: rgb(0, 0, 0, 0.5);
  height: 100vh;
  justify-content: center;
  align-items: center;
  color: white;
}
#home::before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background-image: url('../images/bg4.jpg'); 
  height: 100vh;
  width: 100%;
  z-index: -1;
  opacity: .8;
}
.main{
  display: flex;
  flex-direction: column;
  /*border: 1px solid white;*/
  align-items: center;
  position: absolute;
  top: 30%;
  right: 10%
}
.heading{
  font-family: century;
  font-size: 3rem;
  text-align: center;
  align-items: center;
  margin: 40px 0px;
}
#about{
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  text-align: center;
  background-color: rgb(0, 0, 0, 0.5);
  color: white;
  padding: 10px;
  margin-bottom: 20px;
}
#pic{
  display: flex;
}
#pic img{
  width: 400px;
  height: 470 px;
}
#intro{
  display: flex;
  flex-direction: column;
  text-align: justify;
  background-color: rgb(0, 0, 0, 0.5);
  color: white;
  padding: 20px;
}
#about h2{
  text-align: 2rem;
  margin-bottom: 20px;
}
#portfolio{
  display: flex;
  flex-direction: column;
  text-align: center;
  background-color: rgb(0, 0, 0, 0.9);
  color: white;
  align-items: center;
  padding: 20px;
}
#portfolio h2{
  text-align: 2rem;
  margin-bottom: 20px;
}